@charset "UTF-8";
/**********************************************************
 *
 * gakuwari2018 PCパーツ
 *
 **********************************************************/
.wrapper {
  min-width: 940;
}

.contents {
  margin: 25px auto 100px;
  width: 100%;
  padding: 0;
  min-width: 940px;
  background-color: transparent;
}

/* ------------下層メインビジュアルエリア------------ */
.main-content-wrapper {
  overflow: hidden;
  background-position-y: bottom;
  background-size: cover !important;
  height: 24vw;
}

.main-content-wrapper.contents_01 {
  background: url(/biz/special/okinawa/special_contents/20200123/images/main_contents01_pc.jpg);
}

.main-content-wrapper.contents_02 {
  background: url(/biz/special/okinawa/special_contents/20200205/images/main_contents02_pc.jpg);
}

.main-content-wrapper.contents_03 {
  background: url(/biz/special/okinawa/special_contents/20200216/images/main_contents03_pc.jpg);
}

.main-content-wrapper.contents_04 {
  background: url(/biz/special/okinawa/special_contents/20200218/images/main_contents04_pc.jpg);
}

.main-content-wrapper.contents_05 {
  background: url(/biz/special/okinawa/special_contents/20200227/images/main_contents05_pc.jpg);
}

.main-content-wrapper.contents_06 {
  background: url(/biz/special/okinawa/special_contents/20200206/images/main_contents06_pc.jpg);
}

.main-content-wrapper.contents_07 {
  background: url(/biz/special/okinawa/special_contents/20200323/images/main_contents07_pc.jpg);
}

.main-content-wrapper.contents_08 {
  background: url(/biz/special/okinawa/special_contents/20210224/images/main_contents08_pc.jpg);
}

.main-content-wrapper.contents_09 {
  background: url(/biz/special/okinawa/special_contents/20210204/images/main_contents09_pc.jpg);
}

.main-content-wrapper.contents_10 {
  background: url(/biz/special/okinawa/special_contents/20210222/images/main_contents10_pc.jpg);
}

.main-content-wrapper.contents_11 {
  background: url(/biz/special/okinawa/special_contents/20210226/images/main_contents11_pc.jpg);
}

@media screen and (max-width: 1139px) {
  .main-content-wrapper {
    height: 273px;
  }
  .main-content-wrapper.contents_01 {
    height: 322px;
  }
}

@media screen and (max-width: 1800px) {
  .main-content-wrapper {
    background-size: 1800px;
  }
}

.main-content {
  margin: 0 auto;
  width: 940px;
  position: relative;
}

.main-content h1 {
  border-left: #03b2ff 9px solid;
  background: white;
  background-color: rgba(255, 255, 255, 0.9);
  font-size: 24px;
  font-weight: bold;
  padding: 15px 18px;
  display: inline-block;
}

.main-content p {
  background: white;
  background-color: rgba(255, 255, 255, 0.9);
  font-size: 14px;
  font-weight: bold;
  padding: 10px 12px;
  display: inline-block;
}

/* ------コンテンツ ポジション----- */
.main-content .ttl {
  position: absolute;
  top: 17vw;
}

.contents_01 .ttl {
  top: 20px;
}

@media screen and (max-width: 1800px) {
  .contents_02 .ttl {
    top: 15vw;
  }
}

@media screen and (max-width: 1139px) {
  .main-content .ttl {
    top: 180px;
  }
  .contents_01 .ttl {
    top: 20px;
  }
  .contents_02 .ttl {
    top: 160px;
  }
}

.main-img-smt,
.only-smt {
  display: none;
}

/* ------------下層コンテンツ------------ */
.special-content-wrapper {
  background: #2995de no-repeat center bottom;
  background-size: cover;
  overflow: hidden;
}

.detail-area {
  margin: 120px auto 20px;
  background: white;
  background: rgba(255, 255, 255, 0.9);
  width: 940px;
  padding: 80px 128px;
  overflow: hidden;
}

.detail-area .special-content h2 {
  font-size: 26px;
  font-weight: bold;
  margin: 60px auto 30px;
  width: 646px;
  padding: 30px 50px;
  position: relative;
  text-align: center;
}

.detail-area .special-content h2::before {
  content: '';
  top: 0;
  left: 0;
  width: 67px;
  height: 67px;
  position: absolute;
  border-top: 1px solid #333;
  border-left: 1px solid #333;
}

.detail-area .special-content h2::after {
  content: '';
  bottom: 0;
  right: 0;
  width: 67px;
  height: 67px;
  position: absolute;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
}

.detail-area .special-content h2 span {
  margin: 0 auto;
  display: inline-block;
  text-align: left;
}

.detail-area .special-content p {
  font-size: 16px;
  margin-bottom: 40px;
  line-height: 1.8;
}

.detail-area .special-content p .name {
  font-weight: bold;
  margin-right: 20px;
}

.detail-area .special-content p.img {
  margin: 40px auto 60px;
  width: 686px;
}

.detail-area .special-content p.img2 {
  margin-top: 0;
}

.detail-area .special-content p.img span {
  margin-top: 10px;
  display: block;
}

.detail-area .special-content p.txt2 {
  margin-bottom: 26px;
}

.detail-area .special-content p.img-cap {
  margin-bottom: 10px;
}

/* ------------20200218------------ */
.special-content p.txt3 {
  margin-top: -50px;
}

/* ------------20200206------------ */
.special-content p.txt4 {
  margin-top: -50px;
  margin-bottom: 60px;
}

/* ------------バナー------------ */
.bnr-area {
  margin: 60px 0 20px;
}

.bnr-area li {
  margin: 0 0 30px;
}

.bnr-area li a:hover {
  opacity: 0.75;
}

/* ------------ページトップへ------------ */
.pagetop-wrapper {
  width: 100%;
  height: 81px;
  position: relative;
}

.pagetop {
  position: absolute;
  right: 10px;
  bottom: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)";
}

.pagetop img {
  width: 65%;
}

.pagetop.is-show {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
}

.pagetop.is-fixed {
  position: fixed;
  z-index: 10001;
  bottom: 0;
  right: 10px;
}

/* ------------お問い合わせ------------ */
.inquiry-full {
  width: 940px;
  margin: 60px auto 0;
}

.fade01,
.fade02,
.fade03,
.fade04 {
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)";
  zoom: 1;
}

/* ------------記事下部のリンク------------ */
.under_article_link {
  text-align: right !important;
  margin: 1.5vh 0;
}

.under_article_link .under_article_link_txt {
  display: inline-block;
  padding-left: 1em;
  text-decoration: none;
  word-break: break-all;
  word-wrap: break-word;
}

.under_article_link .under_article_link_txt p {
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
}

.under_article_link .under_article_link_txt:after {
  display: inline-block;
  vertical-align: middle;
  content: "";
  margin-left: 6px;
  width: 6px;
  height: 8px;
  background: url(/images_osp/common/ico/ico_arrow_r01.png) no-repeat left top;
  background-size: contain;
}

/* ------------中見出し------------ */
.detail-area .special-content h3.ttl_txt_bold {
  font-size: 20px;
  font-weight: bold;
  padding: 30px 0;
  margin: 0;
}

